﻿/*Default button style for all browers*/
/*ui-state-default*/
button, input[type=button], input.glButton[type=button], input[type=submit] {
  cursor: pointer;
  overflow: visible;
  padding: 3px 6px;
  text-align: center;
  text-decoration: none !important;
  border-radius: 4px 4px 4px 4px;
  font-weight: normal;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  background: url("/Content/jquery-ui/images-gl-buttons/ui-bg_glass_100_e9eaec_1x400.png") repeat-x scroll 50% 50% #e9eaec;
  border: 1px solid #141e63;
  color: #000000;
}

/*Remove button padding in FF*/
button::-moz-focus-inner, input[type=button]::-moz-focus-inner, input[type=submit]::-moz-focus-inner
{ 
    border: 0;
    padding: 0;
}

/*The following pseudo-styles do not work in IE 9 or lower in quirks - loadjQuery script adds mouseover events for IE to pretend*/
/*ui-state-hover*/
button:hover, input[type=button]:hover, input[type=button].glButton:hover, input[type=submit]:hover {
  background: url("/Content/jquery-ui/images-gl-buttons/ui-bg_glass_70_dbdde1_1x400.png") repeat-x scroll 50% 50% #dbdde1;
  color: #141e63;
}

/*ui-state-active*/
button:active, input[type=button]:active, input[type=button].glButton:active, input[type=submit]:active {
  background: url("/Content/jquery-ui/images-gl-buttons/ui-bg_glass_70_c2c5cb_1x400.png") repeat-x scroll 50% 50% #c2c5cb;
  color: #35448d;
}

 .buttonStyleSlim {
        width: 88px;
        height: 25px;
    }
